Subject: Trainer Candidate - Ritika Thakur
From: Ritika Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:32:31 -0400

| | Tech Support Test

Name | Ritika Thakur
E-mail | [email-masked]
Phone Number | (91) 8447171442
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi, Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Allsec Technologies Ltd | Sr.Trainer | 7thNov’2019 | 28k(4Lac)
Previous Employer 2 | Jindal Intellicom Pvt Ltd | Sr.Trainer | Oct2018 | 26K(3.2Lac)

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

Total experience in training is 4.5 years .

Worked will all reputed BPOs.

Core expertise in product , process and soft skills training .

Have exposure to outbound sales and inbound customer support training( Olx, CPP, Daikin , Zomato are few clients I have worked with )

Closely worded with clients towards process betterment.

KPI’s

TNI, BQ, Floor walks, OJT for 15 days ,PKT, Call Audits for process improvement, content updating , PPT makings for Review, work on retention in process and attrition control during training .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well as such no big tough situation we’re found .
The training manager and ops people were so cooperative.

The employee were freshers mostly so need to give environment where they can get imbibed easily to get fit in the process with the help of certain sessions .

The challenging time comes when we need to do sessions and avail time can’t be seen due to calls in waiting .

So in this situation we use to share the real time feedback on floor itself with the help of live monitoring to the associates.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service means the satisfactory services for customers
But for great customer services , we get the complete retention of them with our brand
We can do this with providing hassle free services , polite and helping attitude towards them ( empathetic, responding within TAT, follow up from your end till closer , take feedback on the resolution part )

‘Customer is god’, understand them and help them in possible way outs .

What according to you makes you a good candidate for this position?

I have good exposure with eligible experience.

I am skilled in this domain and can manage the job responsibilities without failure .

Have flexible and easily adaptable nature as per the environment  ..

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |